
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #495

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

SALE - Version upgrade development support

01 May 2024 17:41 - Ryo Nozaki

Status: Closed Start date: 21 Sep 2024

Priority: Normal Due date: 27 Sep 2024

Assignee: Thanthima Phaengkham % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 168.00 hours

Finish date: 27 Sep 2024 DB skills: Actian Zen

Programming skills: Windows/VB OS skills: Windows server

Description

History

#1 - 01 May 2024 17:43 - Ryo Nozaki

- Subject changed from SALE - Operation test confirmation/Specification creation to SALE - Version upgrade development support

#2 - 04 May 2024 16:54 - Ryo Nozaki

- Project changed from 138 to LOGISTICS ALLIANCE (THAILAND) CO.,LTD.

- Parent task set to #542

#3 - 11 Nov 2024 14:05 - Thanthima Phaengkham

- Status changed from New to In Progress

- % Done changed from 0 to 30

- Programming skills Windows/VB added

- DB skills Actian Zen added

- OS skills Windows server added

#4 - 11 Nov 2024 14:06 - Thanthima Phaengkham

- Start date changed from 01 May 2024 to 21 Sep 2024

#5 - 03 Mar 2025 11:49 - Thanthima Phaengkham

- % Done changed from 30 to 100

#6 - 21 Jul 2025 08:35 - Thanthima Phaengkham

- Status changed from In Progress to Confirmation request

- Finish date set to 27 Sep 2024

#7 - 04 Aug 2025 07:27 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#8 - 17 Nov 2025 14:27 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
